Get custom tracking status
Returns the custom tracking state for a sending domain: lifecycle status, the required DNS records, certificate and CAA readiness, and any scheduled teardown.
Returns the custom tracking state for a sending domain: lifecycle status, the required DNS records, certificate and CAA readiness, and any scheduled teardown. enabled is false when no custom tracking domain is provisioned.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^dom_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/email/domains/string/custom-tracking"{ "enabled": true, "customTracking": { "status": "pending", "label": "string", "hostname": "string", "region": "string", "sslStatus": "string", "dnsRecords": { "tracking": { "name": "string", "type": "string", "value": "string" }, "dcvDelegation": { "name": "string", "type": "string", "value": "string" } }, "caaBlocked": true, "verificationErrors": [ "string" ], "teardownScheduledAt": "string" }}